# this section is only needed for packaging up
# presentations with py2exe 
import Image
import JpegImagePlugin
Image._initialized = 1

from slithy.presentation import *

import examples
play( examples.title_slide )
play( examples.show_examples )

run_presentation()
